
/**************DROP DOWN MENU CLASSES*************************/ 


.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}

.site_text{
	font-size:12pt;
	color:#818386;
	text-decoration:none;
	font-weight:bold;
	line-height:24px;
	padding:0px 5px;	
}

a.site_text:hover{
	color:#c5060d;
}

.site_child_text{
	font-size:10pt;
	color:#818386;
	text-decoration:none;
	font-weight:bold;
	line-height:18px;
}

a.site_child_text:hover{
	color:#c5060d;
}


/**************CHANGE THIS CLASSES TO CHANGE DISPLAY*************************/ 

/**************CHANGE THIS CLASSES TO CHANGE DISPLAY*************************/ 

.ddsubmenustyle, .ddsubmenustyle ul{ 
margin:0px;
font-size:12px;
font-family:Arial; 
padding:0px;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
visibility: hidden;
z-index: 100;
border-left:1px solid #eb2f30;
border-right:1px solid #eb2f30;
border-bottom:0px solid #eb2f30;

width:180px;
}

.ddsubmenustyle li a {
	background-color: #a51717;
	  color:#fff; 
	margin:0 0 0 0; 
	font-size:12px; 
	font-family:arial; 
	line-height:22px; 
	text-align:left;
	color:#fff; 
	text-decoration:none; 
	padding:2px 10px 0px 5px;
	width: 165px;
	border-bottom:1px solid #eb2f30;
}

.ddsubmenustyle li a:hover{
background-color: #3b3a3a; 
color:#FFF; 
text-decoration:none;
}

.rightarrowpointer{ 
position: absolute;
padding-top: 5px;
*padding-top: 1px;
left: 100px;
border: 0;
}



/**************DROP DOWN MENU CLASSES END*************************/ 